@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Vidaloka');
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

body{ padding:0px; margin: 0px; overflow-x: hidden;  }


header{  width: 100%; position:fixed; z-index: 99;
border-bottom: 3px solid #f3ae7f; background:#fff; background-position: top left; background-repeat: repeat-x;}
.logo{ padding-top: 6px;padding-bottom: 6px;}
.nav-color{background: #4d58b1; background: -webkit-linear-gradient(left, #4d58b1, #5062d9);background: -o-linear-gradient(left, #4d58b1, #5062d9);background: -moz-linear-gradient(left, #4d58b1, #5062d9);background: linear-gradient(left, #4d58b1, #5062d9);}

.carousel {
    padding-top: 141px;}
/* Footer Style */
i.red{color:#BC0213;}
.gal-container{padding-top :75px;padding-bottom:75px;}

/*Footer Section style=====================*/

#footer{background: #333;padding: 10px 0px; color: #fff;}
#footer a a, a:visited {text-decoration:none;font-size:15px}
#footer a:hover {color:#000;text-decoration:none;font-size:15px}

/*Footer Section style close=====================*/


h1, h2, h3, h4, h5, h6 {color:#333333;font-weight: 400; margin-top: 0;font-family: 'Ubuntu', sans-serif;}
h1 {font-size:40px; line-height: 1;}
h2 {font-size: 40px;line-height: 1;}
h3 {font-size:30px;}
h4 {font-size: 22px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
.white-text { color:#fff}
.orange-text { color:#EE751D; font-weight:normal}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
h3 {font-size: 34px;}
h4 {font-size: 22px;}}

@media only screen and (min-width: 768px) and (max-width: 991px) {
h3 {font-size: 30px;}
h4 {font-size: 22px;}}

@media only screen and (max-width: 767px) {
h3 {font-size: 28px; }
h4 {font-size: 20px;}}

@media only screen and (max-width: 479px) {
h3 {font-size: 24px;}
h4 {font-size: 18px;}}



#top-base {padding:2px 0;padding-top:10px;overflow:hidden;margin:0px 0;margin-bottom:0;color:#ee751d;font-size:12px}
#top-base-about{background: url(../images/about-us.jpg) no-repeat top; padding:2px 0;padding-top:10px;overflow:hidden;margin:0px 0;margin-bottom:0;color:#ee751d;font-size:12px; height:100px}
#top-base-admission{background: url(../images/admission.jpg) no-repeat top; padding:2px 0;padding-top:10px;overflow:hidden;margin:0px 0;margin-bottom:0;color:#ee751d;font-size:12px; height:100px}


#top-base h1, #top-base-about h1, #top-base-admission h1{font-size: 18px; line-height: 18px;margin-bottom: -15px;font-family: 'oswaldlight', 'OpenSans-Regular', sans-serif;font-weight: 400;text-transform: uppercase; color: #fff; padding: 20px 0px;}
#top-base p, #top-base-about p, #top-base-admission p{padding:0;margin-top:0}
#top-base a, #top-base a,  #top-base-about a, #top-base-admission a, a:active, #top-base a:visited {font-size:12px;color:#EE751D;border:0;text-decoration:none;display:inline-block}
#top-base a:hover {font-size:12px;color:#ee751d;text-decoration:none;border:0;display:inline-block}



hr {background:url(../images/trailblazer-hr.jpg) center repeat-x;margin:15px auto;padding:15px 0;width:100%;border:0;display:inline-block}

/*----- ABOUT US PAGE--------*/
#about, #curriculum, #founder, #board, #emblem, #blocks, #houses, #operations, #book-list, #co-curriculum{padding:70px 0}

#about {text-align:center}
#about p {text-align:center}
#about h1 {font-size:35px;line-height:40px;font-weight:400;text-transform:capitalize;margin-top:0;color:#EE751D}
#about h2 {font-size:15px;line-height:30px;font-weight:400;margin:0 auto;color:#EE751D}
#about h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#about h4 {font-size:16px;line-height:28px;font-weight:400;color:#333; text-align:left; font-weight:bold}

#founder p{ text-align:justify}
#founder h1 {font-size:35px;line-height:40px;font-weight:400;text-transform:capitalize;margin-top:0;color:#EE751D}
#founder h2 {font-size:15px;line-height:30px;font-weight:400;margin:0 auto;color:#EE751D; text-align:left}
#founder h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#founder h4 {font-size:16px;line-height:28px;font-weight:400;color:#333; text-align:left; font-weight:bold}



#curriculum {text-align:center;color:#333}
#curriculum p{text-align:center;color:#fff}
#curriculum h1 {font-size:35px;font-weight:400;color:#EE751D;}
#curriculum h2 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#curriculum h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#curriculum section {width:450px;float:left}
.block-curriculum {background-image:url(../images/trailblazer-curriculum.jpg);background-size:cover;background-position:50% .5px;background-attachment:fixed;background-repeat:no-repeat;opacity:1;padding:25px}
.img-box{width:200px; height:auto; margin:35px 0px;  border-radius: 50%; }

#board {text-align:center;color:#333}
#board p{text-align:center;color:#fff}
#board h1 {font-size:35px;font-weight:400;color:#EE751D;}
#board h2 {font-size:15px;line-height:28px;font-weight:400;color:#EE751D; }
#board h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#board section {width:450px;float:left}
#board ul.square {list-style-type:none;padding-left:5px}
#board ul.square li {background:url(../images/bullet.png) top left no-repeat;padding-left:25px;padding-bottom:5px;padding-top:5px;border-bottom:1px dashed #ccc;color: #fff; text-align:left}
#board ul.square li:last-child {border-bottom:0 dashed #ccc}
.block-board { background:url(../images/bg.gif) repeat}
.img-box2{width:150px; height:auto; margin:35px 0px;  }

#emblem {text-align:center}
#emblem p {text-align:justify}
#emblem h1 {font-size:35px;line-height:40px;font-weight:400;text-transform:capitalize;margin-top:0;color:#EE751D}
#emblem h2 {font-size:15px;line-height:30px;font-weight:400;margin:0 auto;color:#EE751D}
#emblem h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#emblem h4 {font-size:16px;line-height:28px;font-weight:400;color:#333; text-align:left; font-weight:bold}


#blocks h1 {font-size:35px;line-height:40px;font-weight:400;text-transform:capitalize;margin-top:0;color:#EE751D}
#blocks h2 {font-size:15px;line-height:30px;font-weight:400;margin:0 auto;color:#EE751D}
#blocks h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#blocks h4 {font-size:16px;line-height:28px;font-weight:400;color:#333; text-align:left; font-weight:bold}
.block-bg { background:url(../images/blocks.jpg) repeat}



#houses h1 {font-size:35px;font-weight:400;color:#EE751D;}
#houses h2 {font-size:15px;line-height:28px;font-weight:400;color:#EE751D; }
#houses h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#houses  p { color:#fff}
#houses ul.square {list-style-type:none;padding-left:5px}
#houses ul.square li {background:url(../images/bullet.png) top left no-repeat;padding-left:25px;padding-bottom:5px;padding-top:5px;border-bottom:1px dashed #ccc;color: #fff; text-align:left}
#houses ul.square li:last-child {border-bottom:0 dashed #ccc}
.block-houses { background:url(../images/bg.gif) repeat}
#houses .img-box3{ margin:35px 0px;  }
/*----- ABOUT US PAGE CLOSE--------*/

#co-curriculum {text-align:center;color:#333}
#co-curriculum p{ text-align: justify;color:#fff}
#co-curriculum h1 {font-size:35px;font-weight:400;color:#EE751D;}
#co-curriculum h2 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#co-curriculum h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#co-curriculum section {width:450px;float:left}
.block-co-curriculum {background-image:url(../images/trailblazer-co-curriculum.jpg);background-size:cover;background-position:50% .5px;background-attachment:fixed;background-repeat:no-repeat;opacity:1;padding:25px}
.img-box{width:200px; height:auto; margin:35px 0px;  border-radius: 50%; }

#co-curriculum ul.square {list-style-type:none;padding-left:5px; text-align:justify}
#co-curriculum ul.square li {background:url(../images/bullet.png) top left no-repeat;padding-left:25px;padding-bottom:5px;padding-top:5px;border-bottom:1px dashed #ccc;color: #fff; text-align: justify}
#co-curriculum ul.square li:last-child {border-bottom:0 dashed #ccc}


/*---------- ADMISSION PAGE-------*/
table.gridtable, thead th {border-collapse:collapse; }
table.gridtable {color:#333;font-size:14px;border:0 #666}
table.gridtable th {padding:8px;border:1px solid #ccc;background-color:#f4f1ea;font-weight:400}
table.gridtable td {padding:8px;border:1px solid #ccc;background-color:#fff;text-align:left}
thead th {background:#000;font-size:14px;border:0 #666;font-weight:400}
.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th {font-weight:700;text-transform:uppercase}


#admission h1 {font-size:35px;font-weight:400;color:#EE751D; }
#admission p{ color:#333}
.block-admission {background-image:url(../images/trailblazer-admission.jpg);background-size:cover;background-position:50% .5px;background-attachment:fixed;background-repeat:no-repeat;opacity:1;padding:30px}
form { background:#fff; padding:50px; text-align:left}
.btn-active4 {-webkit-border-radius:3px;-moz-border-radius:3px}
.btn-active4 {color:#000;padding:5px 18px;background:#ee6628;margin:3px 0;border-radius:3px;border:0}
.btn-active4:hover {color:#fff;background:#000}


#operations {color:#333}
#operations p{color:#fff}
#operations h1 {font-size:35px;font-weight:400;color:#EE751D;}
#operations h2 {font-size:15px;line-height:28px;font-weight:400;color:#EE751D; }
#operations h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
.block-operations { background:url(../images/bg.gif) repeat}
div.ex1 { margin-bottom:60px; height: 200px;width: 100%;overflow-y: scroll;}


#book-list {text-align:center}
#book-list p {text-align:justify}
#book-list h1 {font-size:35px;line-height:40px;font-weight:400;text-transform:capitalize;margin-top:0;color:#EE751D}
#book-list h2 {font-size:15px;line-height:30px;font-weight:400;margin:0 auto;color:#EE751D}
#book-list h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#book-list h4 {font-size:16px;line-height:28px;font-weight:400;color:#333; text-align:left; font-weight:bold}



/*------- ACCORDION FOR BOOK LIST-------*/
ul.tabs {margin: 0;padding: 0;float: left;list-style: none;height: 36px;width: 100%;}
ul.tabs li {float: left;margin: 0;cursor: pointer;padding: 0px 21px;height: 31px;line-height: 31px;border-top: 1px solid #fff;border-left: 1px solid #fff;background-color: #ee751d;color: #fff;overflow: hidden;position: relative;}
.tab_last { border-right: 1px solid #333; }
ul.tabs li:hover {background-color: #000;color: #fff;}
ul.tabs li.active {background-color: #000;color: #fff;display: block;}
.tab_container {border: 1px solid #fff;border-top: none;clear: both;float: left;width: 100%;background: #fff;overflow: auto;}
.tab_content {padding: 20px;display: none;}
.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
.tabs {	display: none;}
.tab_drawer_heading {background-color: #EE751D;color: #fff;border-top: 1px solid #333;	margin: 0;padding: 5px 20px;display: block;cursor: pointer;-webkit-touch-callout: none;-webkit-user-select: none;	-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.d_active {	background-color: #000;	color: #fff;}
}
/*------- ACCORDION FOR BOOK LIST-------*/

/*---------- ADMISSION PAGE CLOSE-------*/


/*---------- Contact FormE-------*/
.contact_form form .form-control {border-top:none;border-left:none;border-right:none;border-bottom: 2px solid #dfdfdf;border-radius: 0px;box-shadow: none;min-height:50px;transition: all 300ms linear 0ms;color: #9b9b9b;font-size: 13px;padding: 8px 0;line-height: 22px;margin-bottom: 20px; }
.contact_form form .form-control:hover{border-bottom: 2px solid #ee6628;}
.contact_form form{ color:#333}
.contact_form form .form-group {margin-bottom: 0px;}
.contact_form form select {width: 100%;text-transform: none;padding: 10px 5px;border: 0px;border-bottom: 2px solid #dfdfdf;margin-bottom: 20px; }
.contact_info {position: relative;margin-bottom: 5px;color: #001d26;background: #fff;padding: 10px 5px;padding-left: 100px;border-radius: 4px;        box-shadow: 4px 2px 5px #eeeeee;}
.contact-icon {position: absolute;left: 15px;padding: 2px 0;transition: 0.2s all;}
.contact-icon i {position: relative;font-size: 2.2em;background: #f8f8f8;width:50px;height:50px;color: #515151;border-radius: 6px;    text-align: center;padding-top: 10px;}
.contact-icon i:after {content: "";position: absolute;right: -12px;margin-top: 10px;margin-left: -6px;border: 6px solid transparent;border-left-color: #f8f8f8;}
.contact_info:hover .contact-icon {transform: translateX(10px);}
.contact_info h4 {font-size: 16px;line-height:24px;font-weight:600;    margin: 5px 0px;color: #333333;font-weight: normal;}
.contact_info p a {color:#001d26;text-decoration:none;  }
.contact_info p {margin: 0; line-height:20px;}
.contact_info p a:hover {color:#867a6a; }
.contact_form .form-check label {color: #333;font-size: 14px;position: relative;top: -3px;}
.contact_form .btn-submit {font-size: 13px;border: .1rem solid #000;color: #000;cursor: pointer;display: inline-block;font-family: Montserrat,sans-serif;line-height: 100%;letter-spacing: .06rem;padding: 8px 15px;font-weight: 500;text-align: center;transition: .5s linear;border-radius: 0;background: #fff;margin-top: 0;min-width: unset;}

/*---------- End contactE-------*/

.circle {margin: 23px 0px;}
p:last-child {margin-bottom: 0;}
p { font-family: "Poppins", sans-serif;}
a, button {color: inherit;display: inline-block;line-height: inherit;text-decoration: none;cursor: pointer;}
a, button, img, input, span {-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
*:focus {outline: none !important;}
a:focus {color: inherit;outline: none;text-decoration: none;}
a:hover {text-decoration: none;color: #ff5951;}
button, input[type="submit"] {cursor: pointer;}

ul {list-style: outside none none;margin: 0;padding: 0;}
p{font-size: 13px;line-height: 1.9;margin-bottom: 1em;color: #000;}

.btn{font-size: 13px;font-weight: 700;line-height: 25px;position: relative;display: inline-block; padding: 12px 15px;transition: background-color .3s;text-align: center;vertical-align: middle;text-decoration: none;text-transform: uppercase;color: #fff;border: none;border-radius: 2px;background-color: #f3756e;box-shadow: inset 0 -2px 0 #ffd200; box-shadow: 0 10px 25px 0 rgba(46, 61, 73, 0.15); margin:20px}

.btn_fullwidth{width: 100%;}
.btn:hover{background-color:#de5850; color: #fff;}
.btn:active{top: 2px;box-shadow: none;}

.btn2{font-size: 13px;font-weight: 700;line-height: 48px;position: relative;display: inline-block;height: 48px;padding: 0 33px;transition: background-color .3s;text-align: center;vertical-align: middle;text-decoration: none;text-transform: uppercase;color:#f3756e;border: none;border-radius: 2px;background-color: #fff;box-shadow: inset 0 -2px 0 #ffd200; box-shadow: 0 10px 25px 0 rgba(46, 61, 73, 0.15); margin:20px}

.btn_fullwidth{width: 100%;}
.btn2:hover{background-color:#de5850; color: #fff;}
.btn2:active{top: 2px;box-shadow: none;}

#welcome{  padding-top:60px;padding-bottom: 30px; padding-bottom:60px}
#gray{ padding-top:60px;padding-bottom: 30px; background: #f1f1f1}
#red{ padding-top:80px;padding-bottom: 80px; background:#f98079}
#red.play{ background-image: url(../images/building_blocks.png); background-repeat: no-repeat ; background-position: left top}
.white-text{ color:#fff;}
#red1{ padding-top:30px;padding-bottom: 30px; background:#0c98b4}
#admission { margin-top: 30px;text-align:right; color:#fff; font-size:20px}

#welcome.block {background-image: url(../images/go-ahed-bg.png);background-repeat: no-repeat;background-position: left top;}

.reg-link { color:#000; padding: 2px 10px; padding-top: 4px ;font-size: 14px; display:inline-block;font-weight: none;color: #000; text-align: right;line-height: 15px;margin-right: 2px;border-right: 1px #ccc solid;}
.tab{box-shadow: 0 10px 25px 0 rgba(46, 61, 73, 0.15);}


/*********************************************	Edufair kids **********************************************/

.edufair-kindergarten-features-1x{padding-top: 70px;}
.single-kindergarten-features{  background-repeat: no-repeat;position: relative;text-align: center;color: #fff;text-align: center;padding: 30px 15px;}
.single-kindergarten-features-1x{ background-image: radial-gradient(#6535a1,#592796)}
.single-kindergarten-features-2x{ background-image: radial-gradient(#3272ae,#10599c)}
.single-kindergarten-features-3x{ background-image: radial-gradient(#14a4c1,#016378)}
.single-kindergarten-features-4x{ background-image: radial-gradient(#8cbf16,#4f7100)}
.single-kindergarten-features-5x{ background-image: radial-gradient(#face4a,#e2aa00)}
.single-kindergarten-features-6x{ background-image: radial-gradient(#ff9b51,#d45c02)}

/* Hover css */
.single-kindergarten-features-1x:hover{background:#6535a1;}
.single-kindergarten-features-2x:hover{background:#3272ae;}
.single-kindergarten-features-3x:hover{background:#14a4c1;}
.single-kindergarten-features-4x:hover{background:#8cbf16;}
.single-kindergarten-features-5x:hover{background:#face4a;}
.single-kindergarten-features-6x:hover{background:#ff9b51;}
.single-kindergarten-features-6x h6,.single-kindergarten-features-5x h6,.single-kindergarten-features-4x h6,.single-kindergarten-features-3x h6,.single-kindergarten-features-2x h6,.single-kindergarten-features-1x h6{font-family: 'Dosis', sans-serif;font-size: 18px;color: #f1f1f1;padding: 5px 0;}.single-kindergarten-features p{font-size: 15px;color: #f1f1f1;}
.single-kindergarten-features a:focus {color: inherit;outline: none;text-decoration: none;}
a:hover {text-decoration: none;color: #000;}

.no-padding{ padding:0px; margin:0px;}
.gal-container{padding: 12px;}
.gal-item{overflow: hidden;padding: 3px;}
.gal-item .box{height: 280px;overflow: hidden;border: 1px solid #afafaf;}
.box img{height: 100%;width: 100%;object-fit:cover;-o-object-fit:cover;}
.gal-item a:focus{outline: none;}
.gal-item a:after{content:"\f0c1"; font-family: FontAwesome;opacity: 0;background-color: rgba(0, 0, 0, 0.75);position: absolute;right: 3px;left: 3px;top: 3px;bottom: 3px;text-align: center;line-height: 350px;font-size: 30px;color: #fff;-webkit-transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;transition: all 0.5s ease-in-out 0s;}
.gal-item a:hover:after{opacity: 1;}

.modal-open .gal-container .modal{background-color: rgba(0,0,0,0.4);}
.modal-open .gal-item .modal-body{padding: 0px;}
.modal-open .gal-item button.close{position: absolute;width: 25px;height: 25px;background-color: #000;opacity: 1;color: #fff;z-index: 999;right: -12px;top: -12px;border-radius: 50%;font-size: 15px;border: 2px solid #fff;line-height: 25px;-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);}
.modal-open .gal-item button.close:focus{outline: none;}
.modal-open .gal-item button.close span{position: relative;top: -3px;font-weight: lighter;text-shadow:none;}
.gal-container .modal-dialogue{width: 80%;}
.gal-container .description{position: relative;height: 40px;top: -40px;padding: 10px 25px;background-color: rgba(0,0,0,0.5);color: #fff;text-align: left;}
.gal-container .description h4{margin:0px;font-size: 15px;font-weight: 300;line-height: 20px;}
.gal-container .modal.fade .modal-dialog {-webkit-transform: scale(0.1);-moz-transform: scale(0.1);-ms-transform: scale(0.1);transform: scale(0.1);top: 100px;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.gal-container .modal.fade.in .modal-dialog {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transform: translate3d(0, -100px, 0);transform: translate3d(0, -100px, 0);opacity: 1;}

.npm{ padding:2px; margin:0}
.img-cont {
  position: relative;
  width: 100%; 
}

.img-cont .img-col {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;border:1px solid #ccc
}

.img-cont .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.img-cont:hover .image {
  opacity: 0.3;
}

.img-cont:hover .middle {
  opacity: 1;
}

.img-cont .img-text {
 
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}

.awards-bg {
    background: #fff8f3;
    padding: 30px;
}

.bdr-ctrl{border: 1px solid #eee;
    padding: 30px;background: #fbfbfb;}
	
	.btn-ctrl{background: #f3756e;
    color: #fff;
    padding: 7px 20px;
    margin-top: 20px;}
 
 
#testimonials {padding: 70px 0;}#testimonials h1 {text-align:center}
 
#testimonials h1 {font-size:35px;line-height:40px;font-weight:400;text-transform:capitalize;margin-top:0;color:#EE751D}
#testimonials h2 {font-size:15px;line-height:30px;font-weight:400;margin:0 auto;color:#EE751D}
#testimonials h3 {font-size:24px;line-height:28px;font-weight:400;color:#EE751D}
#testimonials h4 {font-size:16px;line-height:28px;font-weight:400;color:#333; text-align:left; font-weight:bold}

@media (min-width: 768px) {
.gal-container .modal-dialog {width: 55%;margin: 50 auto;}
#houses .img-box3{ margin-top:35px;  }
#about, #curriculum, #board, #emblem, #blocks, #houses,#founder {text-align:center}
#book-list h3 {font-weight: 400;color: #ffffff;}



}

@media (max-width: 768px) {
.gal-container .modal-content{    height:250px;}

#book-list h3 {font-weight: 400;color: #ffffff; font-size:15px}
.mrgt20{margin-top:20px!important;}
}

@media screen and (max-width: 768px) {
#admission {margin-top: 0px;padding: 8px;text-align: center;
}.reg-link {text-align:center;line-height: 15px;margin-right: 2px;border-right: 1px #ccc solid;
}.single-kindergarten-features {background-repeat: no-repeat;position: relative;text-align: center;color: #fff;text-align: center;
}.single-kindergarten-features-6x h6,
.single-kindergarten-features-5x h6,
.single-kindergarten-features-4x h6,
.single-kindergarten-features-3x h6,
.single-kindergarten-features-2x h6,
.single-kindergarten-features-1x h6{font-family: 'Dosis', sans-serif;font-size:14px;color: #f1f1f1;padding: 5px 0;}
.single-kindergarten-features p{font-size: 15px;color: #f1f1f1;}
header { position:fixed; top:0px }
#carousel-example-generic { margin-top:19%}


.mrgtop40{margin-top:40px;}
}

@media screen and (max-width: 900px) {
#curriculum section {width:auto}
#curriculum aside {width:auto;float:left;padding-top: 37px;}
#curriculum hr {display:none}
}


.bank_details_div {padding: 20px; background: #f9f9f9; color: #fff;}
 

